package com.jcf.sportpager;

import org.json.JSONObject;

/**
 * Created by jon on 13/09/2016.
 */
public class SportPager
{
    JSONObject sp;

    public SportPager(JSONObject mSp)
    {
        this.sp = mSp;
    }

    public JSONObject getSp()
    {
        return this.sp;
    }

    public void setSp(JSONObject sp)
    {
        this.sp = sp;
    }

}
